@media screen and (max-width: 1440px) {
    .swift_nav .menu>a {
        padding: 0 20px
    }

    #topNav .top_wrap .top_menu {
        margin-right: 15px
    }

    .header-btn3 {
        padding-left: 15px
    }
}

@media screen and (max-width: 1366px) {
    .swift_nav .menu>a {
        padding: 0 15px
    }
}

@media screen and (max-width: 1200px) {
    .swift_nav .menu>a {
        padding: 0 10px
    }

    .newsNav {
        padding: 0 20px
    }

    .menu-wrap {
        display: none
    }

    .menu-btn {
        display: block
    }

    .headerOther {
        display: none
    }

    .newsContent .wrapper {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        padding: 0 20px
    }

    .newsContent .left {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 0%;
        flex: 1 1 0%;
        padding-right: 30px
    }

    .newsContent .right {
        width: 330px;
        margin-left: 30px
    }

    .menu-wrap {
        display: none;
        position: absolute;
        left: 0;
        top: 70px;
        background: #fff;
        width: 100%
    }

    #topNav .top_wrap .top_menu {
        float: none;
        margin-right: 0
    }

    .swift_nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 20px
    }

    .swift_nav .menu {
        float: none;
        width: 100%;
        height: 40px;
        line-height: 40px
    }

    .header-btn,
    .header-btn3 {
        display: block;
        padding: 0 15px
    }

    .honor-container .swiper-slide .honor-item {
        width: 50%
    }

    .honor-swiper-prev,
    .honor-swiper-next {
        display: none
    }
}

@media screen and (max-width: 750px) {
    .valueadd_wrap>ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .valueadd_wrap>ul li {
        margin: 0;
        max-width: 46%;
        min-width: 45%;
        margin: 2%
    }

    .valueadd_wrap>ul li .value_img img {
        width: 100%;
        height: auto
    }

    .valueadd_wrap>ul li .value_img {
        width: 100%;
        height: auto
    }

    .valueadd_wrap>ul li {
        height: auto
    }

    .valueadd_wrap>ul li:nth-child(3n) {
        margin-right: 2%
    }

    .pay_wrap>ul li {
        max-width: 28%;
        height: auto;
        margin-right: 0;
        margin-left: 0
    }

    #topNav {
        display: block
    }

    .mobile-header {
        width: 100%;
        height: 70px;
        background-color: #fff;
        position: fixed;
        top: 0;
        left: 0;
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        border-bottom: 1px solid #eee;
        z-index: 99
    }

    .mobile-header .top_logo {
        margin-left: 10px !important
    }

    #swift_content {
        width: 100%;
        min-width: 100%
    }

    .banner-wrap,
    .logo_wrap,
    .valueadd_wrap,
    .pay_wrap,
    .bar-bottom-content {
        width: 100% !important
    }

    .top-banner {
        display: none
    }

    .banner-desc {
        margin: 0 auto !important;
        text-align: center;
        padding: 0 10px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box
    }

    .banner-desc-btn-wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .menu-btn {
        display: block
    }

    .banner-item {
        width: 50% !important;
        margin-right: 0 !important;
        padding: 10px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box
    }

    .block-title {
        margin-bottom: 30px !important
    }

    .logo_wrap>ul li {
        margin: 10px auto;
        width: 45%;
        height: auto;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: center;
        margin-right: 2.5%;
        margin-left: 2.5%
    }

    .logo_wrap>ul li:nth-child(2n) {
        margin-right: 0 !important
    }

    .logo_wrap>ul li img {
        width: 60px;
        height: 60px;
        margin-right: 10px;
        margin-bottom: 5px
    }

    .function-title {
        text-align: center
    }

    .contact_us {
        height: auto !important;
        padding-bottom: 20px
    }

    .contact_us .txt_zh {
        font-size: 20px !important;
        padding-top: 20px
    }

    .contact_us .txt_a {
        width: 150px;
        height: 40px;
        font-size: 16px;
        line-height: 40px;
        margin-top: 10px !important
    }

    .valueadd_wrap>ul li {
        width: 100%
    }

    .pay_wrap>ul li {
        width: 45%;
        margin-right: 2.5%;
        margin-left: 2.5%
    }

    .pay_wrap>ul li:nth-child(5n) {
        margin-right: 2.5%
    }

    .bar-bottom-content {
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
        flex-direction: column !important
    }

    .bar-bottom-item {
        text-align: center;
        margin-bottom: 20px;
        padding: 0 10px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box
    }

    .bar-bottom-item1 {
        width: 100% !important;
        margin-right: 0 !important
    }

    .bar-bottom-item-title {
        margin-bottom: 10px !important
    }

    .bar-bottom {
        height: auto !important
    }

    .bar-bottom-item3 {
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important
    }

    .bar-bottom-item3 img {
        width: 110px;
        height: 110px;
        margin-bottom: 10px
    }

    .right-desc {
        margin-top: 0 !important;
        padding-bottom: 20px
    }

    .pop_indicator_wrap {
        right: 10px !important
    }

    .pop_indicator_wrap .pop-item {
        -webkit-tap-highlight-color: transparent;
        -webkit-user-select: none;
        -moz-user-select: none;
        -o-user-select: none;
        -ms-user-select: none;
        user-select: none
    }

    .menu {
        display: block;
        float: right;
        cursor: pointer;
        height: 40px;
        width: 35px;
        position: absolute;
        -webkit-tap-highlight-color: transparent;
        -webkit-user-select: none;
        -moz-user-select: none;
        -o-user-select: none;
        -ms-user-select: none;
        user-select: none
    }

    .menu span {
        display: inline-block;
        width: 35px;
        height: 3px;
        background-color: #333;
        border-radius: 5px;
        position: absolute;
        top: 25px;
        left: 0px
    }

    .menu span:before {
        content: '';
        display: inline-block;
        width: 35px;
        height: 3px;
        background-color: #333;
        border-radius: 5px;
        position: absolute;
        top: -12px;
        left: 0px;
        -webkit-transition: top 0s ease 0s, -webkit-transform 0.1s ease-out;
        transition: top 0s ease 0s, -webkit-transform 0.1s ease-out;
        -o-transition: transform 0.1s ease-out, top 0s ease 0s;
        transition: transform 0.1s ease-out, top 0s ease 0s;
        transition: transform 0.1s ease-out, top 0s ease 0s, -webkit-transform 0.1s ease-out;
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transform-origin: left center;
        -ms-transform-origin: left center;
        transform-origin: left center
    }

    .menu span:after {
        content: '';
        display: inline-block;
        width: 35px;
        height: 3px;
        background-color: #333;
        border-radius: 5px;
        position: absolute;
        top: 12px;
        left: 0px;
        -webkit-transition: top 0s ease 0s, -webkit-transform 0.1s ease-out;
        transition: top 0s ease 0s, -webkit-transform 0.1s ease-out;
        -o-transition: transform 0.1s ease-out, top 0s ease 0s;
        transition: transform 0.1s ease-out, top 0s ease 0s;
        transition: transform 0.1s ease-out, top 0s ease 0s, -webkit-transform 0.1s ease-out;
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transform-origin: left center;
        -ms-transform-origin: left center;
        transform-origin: left center
    }

    .mobile-header.menu_click .menu span {
        background-color: transparent
    }

    .mobile-header.menu_click .menu span:before {
        -webkit-transition: top 0s ease, -webkit-transform 0.1s ease-out 0s;
        transition: top 0s ease, -webkit-transform 0.1s ease-out 0s;
        -o-transition: top 0s ease, transform 0.1s ease-out 0s;
        transition: top 0s ease, transform 0.1s ease-out 0s;
        transition: top 0s ease, transform 0.1s ease-out 0s, -webkit-transform 0.1s ease-out 0s;
        -webkit-transform-origin: center center;
        -ms-transform-origin: center center;
        transform-origin: center center;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 0px
    }

    .mobile-header.menu_click .menu span:after {
        -webkit-transition: top 0s ease, -webkit-transform 0.1s ease-out 0s;
        transition: top 0s ease, -webkit-transform 0.1s ease-out 0s;
        -o-transition: top 0s ease, transform 0.1s ease-out 0s;
        transition: top 0s ease, transform 0.1s ease-out 0s;
        transition: top 0s ease, transform 0.1s ease-out 0s, -webkit-transform 0.1s ease-out 0s;
        -webkit-transform-origin: center center;
        -ms-transform-origin: center center;
        transform-origin: center center;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 0px
    }

    .navbar {
        position: absolute;
        width: 100%;
        background-color: #fff;
        display: none;
        top: 68px;
        -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1)
    }

    .navbar-item {
        line-height: 40px;
        text-align: center
    }

    .header-btn-wrap {
        width: 100%;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .banner-btn,
    .header-btn3 {
        -webkit-tap-highlight-color: transparent;
        -webkit-user-select: none;
        -moz-user-select: none;
        -o-user-select: none;
        -ms-user-select: none;
        user-select: none
    }

    #dd-banner {
        height: auto;
        min-height: 500px
    }

    #dd-banner .left {
        width: 100%;
        margin-right: 0
    }

    #dd-banner .left .t1,
    #dd-banner .left .t2,
    #dd-banner .left .t3 {
        padding: 0 20px;
        text-align: center
    }

    #dd-banner .left .t4 {
        margin: 0 auto
    }

    #dd-banner .right {
        display: none
    }

    #dd-banner .cw1200 {
        height: 100%;
        min-height: 500px
    }

    .vr {
        padding: 50px 0
    }

    .wrapper {
        padding: 0 15px
    }

    .system-lists {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .system-lists .system-item {
        width: 50%;
        margin-bottom: 30px
    }

    .vr-funciton .system-lists .system-item {
        width: 48%;
        margin-right: 4%
    }

    .vr-funciton .system-lists .system-item:nth-child(3n) {
        margin-right: 4%
    }

    .vr-funciton .system-lists .system-item:nth-child(2n) {
        margin-right: 0
    }

    .case .case-item {
        width: 50%
    }

    .changjing .system-item {
        width: 48%
    }

    .partner-list {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .partner-list .partner-item {
        width: 48%;
        margin-right: 0
    }

    .footer {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .footer-about,
    .footer-contact,
    .footer-links {
        width: 100%;
        text-align: center;
        padding: 20px 0
    }

    .footer-about .footer-about-logo {
        margin: 0 auto 10px
    }

    .footer-ewm {
        padding-bottom: 0
    }

    .footer-links {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-pack: distribute;
        justify-content: space-around
    }

    .footer-links>div {
        width: 50%;
        padding: 0 5px;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-bottom: 20px
    }

    .footer-links>div.footer-ewm h4 {
        text-align: center
    }

    .main-ad h3 {
        font-size: 24px
    }

    .headerOther {
        display: none
    }

    .newsContent .wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column nowrap;
        flex-flow: column nowrap
    }

    .newsContent .left {
        width: 100%;
        -webkit-box-flex: 1;
        -ms-flex: 1 1 0%;
        flex: 1 1 0%;
        padding-right: 0;
        padding-bottom: 40px;
        border-right: none
    }

    .newsContent .right {
        width: 100%;
        margin-left: 0;
        margin-bottom: 30px
    }

    .newsList .newsItem a {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column nowrap;
        flex-flow: column nowrap
    }

    .newsList .newsItem .thumb {
        width: 100%;
        height: auto;
        margin-right: 0;
        margin-bottom: 20px
    }

    .newsList .newsItem .thumb img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover
    }

    .newsList .newsItem .content {
        width: 100%
    }

    .newsList .newsItem .time {
        position: relative;
        top: 0;
        right: 0;
        color: #999999;
        line-height: 28px
    }

    .vrpano-function .system-lists .system-item.col-2 {
        width: 100%
    }

    .scenario,
    .eduAdvantage,
    .vrParty,
    .partyScenario {
        padding: 50px 0
    }

    .scenario-list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column wrap;
        flex-flow: column wrap
    }

    .scenario-list .scenario-item {
        width: 100%;
        -webkit-box-flex: 1;
        -ms-flex: 1 1 298px;
        flex: 1 1 298px;
        margin-bottom: 20px
    }

    .eduAdvantage-list {
        width: 100%;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap
    }

    .eduAdvantage-list .eduAdvantage-item {
        width: 50%;
        margin: 0;
        padding: 50px 0
    }

    .vrParty-list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column nowrap;
        flex-flow: column nowrap
    }

    .vrParty-list .vrParty-item {
        margin-bottom: 20px;
        padding-bottom: 20px
    }

    .partyScenario-list .partyScenario-item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column nowrap;
        flex-flow: column nowrap;
        height: auto
    }

    .partyScenario-list .partyScenario-item .img {
        width: 100%
    }

    .partyScenario-list .partyScenario-item .content {
        width: 100%;
        padding-bottom: 20px
    }

    .partyScenario-list .partyScenario-item:nth-child(2n) .img {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1
    }

    .partyScenario-list .partyScenario-item:nth-child(2n) .content {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }

    .vrLive-bling .system-lists {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column nowrap;
        flex-flow: column nowrap
    }

    .vrLive-bling .system-lists .system-item {
        width: 100%
    }

    .vrLive-steps .system-lists {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column nowrap;
        flex-flow: column nowrap
    }

    .vrLive-steps .system-lists li.system-item {
        width: 100%
    }

    .vrLive-steps .system-lists li.iconfont {
        width: 100%;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-bottom: 10px
    }

    .vrLive-steps .system-lists li.iconfont:before {
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg)
    }

    .aboutPart-1 .aboutBox .wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column nowrap;
        flex-flow: column nowrap
    }

    .aboutPart-1 .aboutBox .img {
        display: none
    }

    .culture .cultureBox {
        margin-bottom: 50px
    }

    .culture .cultureBox .wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .culture .cultureBox:nth-child(2n) .content {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        padding-left: 0
    }

    .culture .cultureBox:nth-child(2n) .img {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }

    .culture .content {
        position: relative;
        width: 100%;
        margin-bottom: 30px
    }

    .culture .content .cultureEn {
        font-size: 10em;
        line-height: 1
    }

    .culture .img {
        width: 100%
    }
}

@media screen and (max-width: 500px) {
    #topNav .top_wrap .top_logo img {
        height: 40px
    }

    .header-btn3 {
        padding: 0 15px;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start
    }

    .vr-funciton .system-lists .system-item {
        width: 100%;
        margin-right: 0
    }

    .aboutPart-2 .aboutBox .wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column
    }

    .aboutPart-2 .aboutBox .content {
        width: 100%;
        text-align: center;
        margin-bottom: 20px
    }

    .aboutPart-2 .aboutBox .img {
        width: 100%
    }

    .service-links {
        height: 100%
    }

    .service-links .service-links-item {
        width: 33.333333%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .service-links .service-links-item p {
        line-height: 1
    }

    .service-links .service-links-item img {
        margin-right: 0;
        margin-bottom: 10px
    }

    .service-links .service-links-item:hover {
        background-color: #fff
    }
}
@media screen and (max-width: 768px) {
    .main6 .partners{
        margin: 0 20px;
    }
    .main5 .wrapper .wow{
        margin: 0 20px;
    }
    .main5 .wrapper .wow img{
        border-radius: 10px;
    }
    .main4 .title-desc{
        padding: 0 20px;
    }
    .vr-funciton{
        margin: 0 20px;
    }
}
